/* CHANGE FONT */
* {
    font-family: 'Montserrat';
}

.text-sm-left {
   font-size: 0.875rem !important;
}
.bg-dark {
    background-color: #575756 !important;
}
.header {
    height: 30px;
    background-color: #575756 !important;
    border-bottom: 1px solid #FFF;
    clear: both;
}
.header ul {
    display: inline-block;
    list-style: none;
    max-height: 30px;
    margin: 0px;
    padding: 0px;
}
@media screen and (min-width: 480px) {
    .header ul:first-child {
        margin-left: 80px !important;
    }
}
@media screen and (max-width: 479px) {
    .header ul:first-child {
        margin-left: 20px !important;
    }
}
.header ul:last-child {
    margin-right: 28px !important;
}
.header ul > li {
    display: inline-block;
}
.header ul:first-child > li:first-child:after {
    content: ' | ';
    color: #FFF;
    font-size: 11px;
    width: 35px;
    display: inline-block;
    text-align: center;
}
.header ul > li > a {
    color: #FFF;
    font-size: 11px;
}
.header ul:last-child > li > a:hover, .header ul:last-child > li.active > a {
    text-decoration: none;
    font-weight: 700 !important;
}
.navbar-dark .navbar-nav .nav-link {
    color: #FFF;
}
@media (min-width: 768px) {
    .sidebar {
        min-width: 284px!important;
    }
}
.sidebar {
    background-color: #FFF !important;
}
.sidebar a {
    color: #d21236 !important;
    width: 100% !important;
}

.sidebar li.active a:after {
    content: ">";
}

#content-wrapper {
    background-color: #e7e7e7;
    border-top: 1px solid #FFF;
}
.footer {
    color: #FFF;
    min-height: 59px;
    padding: 20px;
    background-color: #3e3e3d;
    font-size: 11px;
}
/* all links */
a,a:hover {
    color: #d21236;
}
/* buttons */
.btn {
    font-weight: 600;
    font-size: 13px;
    border-radius: 0.2rem;
}
.btn-primary {
    background-color: #d21236;
    border-color: #d21236;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle, .btn-primary:hover {
    color: #d21236;
    background-color: #fff;
    border-color: #d21236;
}

/* equal height columns for this row */
.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.jumbotron {
    /* margin-fix */
    margin-top: -1rem;
    margin-left: -15px;
    margin-right: -15px;

    padding: 45px !important;

    background-color: #575756;

    border-radius: unset !important;

    color: #FFF;


}
.jumbotron h1 {
    font-weight: 700;
    font-size: 32px;
    margin-bottom: 30px;
}
.jumbotron p.lead {
    font-size: 18px;
    font-weight: 600;
}
.card-deck > .card {
    border: none;
    border-radius: 20px;
}
.card-deck {
    margin-bottom: 27px;
    margin-left: 0px;
    margin-right: 0px;
}
.card-body {
    padding: 1.25rem 0.5rem 1.25rem 0.5rem !important;
}
.card-body > hr {
   margin-top: 0.5rem;
   margin-bottom: 0.5rem;
}
.card-title {
    font-size: 34px;
    font-weight: 300;
}
.card-text {
    font-size: 14px;
}
.card-text > a {
    font-weight: 600;
}
.card h4 {
    font-size: 25px;
    color: #575756;
    font-weight: 700;
}
.card-deck > .card > .list-group > .list-group-item {
    background-color: transparent;
    border-radius: 0px;
    border: none;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #575756;
    font-size: 21px;
    font-weight: 300;
    color: #575756;
}
.card-deck > .card > .list-group > .list-group-item:first-child {
    border-top: none !important;
}
.card-deck > .card > .list-group > .list-group-item > span {
    color: #d21236;
    font-weight: 700;
    display: block;
}
.text-danger {
     color: #d21236 !important;
}
.bg-danger {
    background-color: #d21236 !important;
}
.bg-secondary {
    background-color: #838382 !important;
}
.text-white a {
    color: #FFF !important;
}
.dropdown-menu {
    font-size: 0.8rem !important;
}
.dropdown-item {
    padding: .25rem !important;
}

/* xs */
.img-small {
    width: 100%;
    height: auto;
}
/* sm */
@media (min-width: 768px) {
    .img-small {
        width: 150px;
        float: right;
    }
}
.sector-subcat {
    margin-left: 20px;
}

.rating {
  display: inline-block;
  position: relative;
  height: 20px;
  line-height: 20px;
  font-size: 20px;
}

.rating label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
}

.rating label:last-child {
  position: static;
}

.rating label:nth-child(1) {
  z-index: 5;
}

.rating label:nth-child(2) {
  z-index: 4;
}

.rating label:nth-child(3) {
  z-index: 3;
}

.rating label:nth-child(4) {
  z-index: 2;
}

.rating label:nth-child(5) {
  z-index: 1;
}

.rating label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.rating label .icon {
  float: left;
  color: transparent;
}

.rating label:last-child .icon {
  color: #000;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
  color: #09f;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
  color: #000;
  text-shadow: 0 0 5px #09f;
}
.comp-main:hover {
    cursor: pointer;
}
.radio-inline {
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 5px;
}
.radio-inline > input, .radio > input {
    margin-right: 5px;
}
.radio {
    margin-top: 5px;
    margin-left: 5px;
    padding-left: 0px;
}
.img-sm {
    max-width: 150px !important;
}
.news-item a {
   text-decoration: underline;
}
button.multiselect {
   background-color: #FFF;
   text-align: left;
   border: 1px solid  rgb(206, 212, 218);
}
.multiselect-container {
   max-height: calc(100vh - 80px);
   overflow-y: auto;
   height: auto;
   max-height: 850%;
}
#contentP > .row, .dynfield > .row {
   margin-bottom: 5px;
}
.star-rating {
  font-size: 0;
  white-space: nowrap;
  display: inline-block;
  width: 100px;
  height: 20px;
  overflow: hidden;
  position: relative;
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjREREREREIiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
  background-size: contain;
}
.star-rating i {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 20%;
  z-index: 1;
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjRkZERjg4IiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
  background-size: contain;
}
.star-rating input {
  -moz-appearance: none;
  -webkit-appearance: none;
  opacity: 0;
  display: inline-block;
  width: 20%;
  height: 100%;
  margin: 0;
  padding: 0;
  z-index: 2;
  position: relative;
}
.star-rating input:hover + i,
.star-rating input:checked + i {
  opacity: 1;
}
.star-rating i ~ i {
  width: 40%;
}
.star-rating i ~ i ~ i {
  width: 60%;
}
.star-rating i ~ i ~ i ~ i {
  width: 80%;
}
.star-rating i ~ i ~ i ~ i ~ i {
  width: 100%;
}
::after,
::before {
  height: 100%;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
}
.multiselect-selected-text {
   font-weight: normal;
    font-size: .875rem;
    line-height: 1.5;
}
.dropdown-toggle::after {
   display: initial;
   vertical-align: middle;
   position: absolute;
   top: .2rem;
   right: .2rem;
   border-top: .5em solid;
   border-right: .5em solid transparent;
   border-bottom: 0;
   border-left: .5em solid transparent;
}